Multivariate Pattern Analysis in Python

# mvpa2.base.constraints.EnsureRange

class `mvpa2.base.constraints.``EnsureRange`(min=None, max=None)

  Ensure an input is within a particular range

  No type checks are performed.

  Methods

  `__call__`(value) |
  `long_description`() |
  `short_description`() |

  Parameters:

  min

  > Minimal value to be accepted in the range

  max

  > Maximal value to be accepted in the range

  Methods

  `__call__`(value) |
  `long_description`() |
  `short_description`() |

  `long_description`()
  `short_description`()